Subject: Fw: Formal Pricing and Automated Programming Meeting
From: "Michael B" <[email-masked]>
To: "Joe Fata" <[email-masked]>
Date: Wed, 14 Jun 2017 09:41:27 -0400

This is what we got from Greg. Thought you may want something to reference.
Thank you,
Michael B
LLPS

From: Greg Hampton 
Sent: Thursday, August 25, 2016 10:19 AM
To: Michael B 
Cc: [email-masked] 
Subject: Formal Pricing and Automated Programming Meeting

Michael and Joey,

Good morning and Happy Thursday. Will you allow me to set up a meeting tomorrow in your office around 11am to go over the pricing and then show you how we want to set up the automated mailings? 

Thanks

Greg

      Greg Hampton
     
      direct  708-236-4922

 

     

 

From: Greg Hampton 
Sent: Friday, August 19, 2016 12:46 PM
To: 'Michael B' <[email-masked]>
Cc: [email-masked]' <[email-masked]>
Subject: Thank you
Importance: High

Michael and Joey,

Thank you for taking the time to meet with me today. Here is a list of the my next action items based upon getting started numbers.

1.       I will quote 1,762,500 and 3,525,000 #9 window return 1/Color Envelopes and #10 Dual window 2/Color Carrier envelopes

A.      I arrived at these numbers by calculating 10/1/2016 thru 6/1/2017

2.       I will quote printing the 1/Color Black - 8 ½ x 11 flyer that will be variable in 4 areas along with the Business Address. This piece will fold to a #10 and insert into the dual window carrier along with the generic return. Quantities of: 150,000 - 250,000 - 350,000 - 450,000 and 550,000.

3.       Data: We will remove all ND, Iowa and NH - then NCOA the supplied data (return all bad with updated), process the 50 + PDF versions that link to a field in the data so they all print at the same time, and co-mingling presort Standard. You will have online access to see when the pieces are being delivered.

4.       We will need to link the 50 versions of the flyers to a field in the data - send 2 proofs of each state. I will keep this cost separate. 

Thanks

Greg

            Greg Hampton
            Account Executive 
           
            direct 708-236-4922
            mobile 708-557-5737
            main 708-236-4900
           
            website | email 

     
            11900 W. Roosevelt Rd.
            Hillside, IL 60162